package com.ssj.service.ai.model;

import java.io.Serializable;
import java.util.Date;

public class AiVipIdsModel implements Serializable{
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private String vipId;
	
	private String imgId;
	
	private String courseName;
	
	private String fileUrl;
	
	private Date createTime;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getImgId() {
		return imgId;
	}

	public void setImgId(String imgId) {
		this.imgId = imgId;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	public String getFileUrl() {
		return fileUrl;
	}

	public void setFileUrl(String fileUrl) {
		this.fileUrl = fileUrl;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	
	

}
